Apd with XAMPP

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Apd with XAMPP

Postby sliderman » 06. November 2007 22:54

Hello,

I'm running a XAMPP (the latest) on fedora/linux. I've configured XAMPP as a service.
Then, because I'm a web developper, I've download apd and Add the differents modules in my apache configuration file. But When I tried to start the service
Code: Select all
service lampp restart

I receive an errror
Code: Select all
Stopping XAMPP for Linux 1.6.4...
XAMPP: XAMPP-Apache is not running.
XAMPP: XAMPP-MySQL is not running.
XAMPP: XAMPP-ProFTPD is not running.
XAMPP stopped.
Starting XAMPP for Linux 1.6.4...
XAMPP: Starting Apache with SSL (and PHP5)...
XAMPP: Error 1! Couldn't start Apache!
XAMPP: Starting diagnose...
XAMPP: Sorry, I've no idea what's going wrong.
XAMPP: Please contact our forum http://community.apachefriends.org/f/
XAMPP: Starting MySQL...
XAMPP: Starting ProFTPD...
XAMPP for Linux started.
sliderman
 
Posts: 9
Joined: 06. November 2007 22:46

Postby Wiedmann » 07. November 2007 00:49

I've download apd and Add the differents modules in my apache configuration file.

This does not work with XAMPP. You have to compile additional modules yourself.

(Or just use Apache from your OS and not XAMPP)
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 3 guests